<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U4g94VS6EeuNVb_Yr8goDA" id="_U4g94FS6EeuNVb_Yr8goDA" label="Blank_Count" purpose="evaluates the number of blank records" description="counts the number of blank rows. A blank is a non null textual data that contains only white spaces (or nothing). Note that Oracle does not distinguish between the empty string and the null value" version="0.1" statusCode="development" item="_U4g941S6EeuNVb_Yr8goDA" displayName="Blank Count">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U4izEFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U4izEVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U4jaIFS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.705+0100"/>
    <additionalProperties xmi:id="_U4jaIVS6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U4jaIlS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U4jaI1S6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.705+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U4g94lS6EeuNVb_Yr8goDA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U4g941S6EeuNVb_Yr8goDA" property="_U4g94VS6EeuNVb_Yr8goDA" state="_U4g94lS6EeuNVb_Yr8goDA" filename="Blank_Count_0.1.definition">
    <indicatorDefinition href="Blank_Count_0.1.definition#_ccHq0xF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
